Subject: 18276570 - Fan seller - Roma vs Real Madrid - Champions League 2018-19 - 27/11/2018 21:00 - buyer need to be call.
From: Ashwinee Latchayya <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Cc: Thoms Mavula <[email-masked]>
Date: Wed, 24 Oct 2018 13:15:36 +0530 (IST)

Hi Anurag, 

With reference to the above TID; the tickets have been forwarded to the buyer by customermail and we just need to confirm whether the buyer has received those tickets. 

Thoms is unable to do so due to his shift timing. 

Can you assign this case to a night agent please. 

Kind Regards, 
Ashwinee 

From: "Thoms Mavula" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 23 October, 2018 19:59:47 
Subject: 18276570 - Fan seller - Roma vs Real Madrid - Champions League 2018-19 - 27/11/2018 21:00 - buyer need to be call. 

Hi Ashwinee, 

In regard to the TID above, seller has uploaded bad quality and sent us the correct tickets to forward to the buyer. 

We forwarded the tickets to the buyer by customer email. 
We wrote to buyer asking if he received the tickets sent by us twice but no reply. 
I tried to call the buyer but couldn't reach the buyer. I left a message on her voicemail requesting her to confirm if she received the tickets. 

As I am in morning shift and the buyer location is USA, timing does not allow me to call the buyer. 

Could you please assign this case to an night shift agent. 

Thank you 
Thoms